Subject: [DNA] [Fwd: I-D ACTION:draft-haberman-ipv6-ra-flags-option-00.txt]

From: Suresh Krishnan <[email-masked]>
Date: Wed, 02 Aug 2006 15:48:52 -0400

Hi Folks,
   The ipv6 chairs have come up with a way to extend the flag bits in a 
router advertisement. The good news is that both the reserved bits in 
the current 8 bit flags field are available for allocation. Once a 
registry is setup for these bits we will go ahead and make a request for 
allocation of these two bits to the combined DNA proposal.

Cheers
Suresh

Subject: I-D ACTION:draft-haberman-ipv6-ra-flags-option-00.txt
From: [email-masked]
To: [email-masked]
Date: Tue, 01 Aug 2006 15:50:01 -0400
List-Id: i-d-announce.ietf.org

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: IPv6 Router Advertisement Flags Option
	Author(s)	: B. Haberman, R. Hinden
	Filename	: draft-haberman-ipv6-ra-flags-option-00.txt
	Pages		: 7
	Date		: 2006-8-1
	
The IPv6 Neighbor Discovery's Router Advertisement message contains
an 8-bit field reserved for single-bit flags.  Several protocols have
reserved flags in this field and others are preparing to reserve a
sufficient number of flags to exhaust the field.  This document
defines an option to the Router Advertisement message that expands
the available number of flag bits available.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-haberman-ipv6-ra-flags-option-00.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-haberman-ipv6-ra-flags-option-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-haberman-ipv6-ra-flags-option-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/i-d-announce